EVENTFD_CTX_FILEGET(9)

NAME
eventfd_ctx_fileget - Acquires a reference to the internal eventfd context.

SYNOPSIS

struct eventfd_ctx * eventfd_ctx_fileget(struct file * file);

ARGUMENTS

file
    [in] Eventfd file pointer.

DESCRIPTION

Returns a pointer to the internal eventfd context, otherwise the error

POINTER

-EINVAL : The fd file descriptor is not an eventfd file.

COPYRIGHT